@font-face {
    font-family: 'DS_Arabic';
    src: url("../fonts/DS_Arabic.ttf") format("truetype");
}

.sim-sim-font {
    font-family: DS_Arabic;
}

.lang li.active a {
    color: #03793c;
}

.lang li.active a:before {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 100%;
    height: 3px;
    content: "";
    display: inline-block;
    opacity: 0;
    transition: 250ms;
    background: #00a54f;
}